# Asterisk Project : Asterisk 13 ManagerEvent_Alarm

Created by wikibot on Aug 08, 2014

# Alarm

### Synopsis

Raised when an alarm is set on a DAHDI channel.

### Description

### Syntax

    Event: Alarm
    DAHDIChannel: <value>
    Alarm: <value>

##### Arguments

- `DAHDIChannel` - The channel on which the alarm occurred.

  Note

  Icon

  This is not an Asterisk channel identifier.

- `Alarm` - A textual description of the alarm that occurred.

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538